---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-19T16:05:03-07:00
# Domínio: quintadasmurtas.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-19T16:05:03-07:00
  source_domain: quintadasmurtas.com

company:
  name: "Homepage - Quinta das Murtas Bed & Breakfast Sintra"
  url: https://quintadasmurtas.com
  description: "Viaje no tempo pernoitando em Sintra envolto do património da UNESCO. Reserve a sua experiência na Quinta das Murtas."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/quintadasmurtas-com
  sitemap: https://www.netmeios.com/ai-sitemaps/quintadasmurtas-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/quintadasmurtas-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/quintadasmurtas-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
